/** Shopify CDN: Minification failed

Line 128:29 Expected ":"

**/
.big-notification-image-wrapper img{
    width: 100%;
}
#notification-outer-wrapper:not(:has(#show-notifications-input:checked)){
    visibility: hidden;
}

.notification-preview{
    display:flex;
    align-items:center;
    justify-content: space-between;
    width:100%;
    gap:5px;
    input{
        display: none;
    }
}

.oddballs-notifications-recently-viewed-product{
    border: 1px solid #d3d3d3;
    border-radius: 0.305rem;
}

#notification-list-wrapper{
    position: relative;
    gap: 5px;
}

.oddballs-notification-wrapper{
    width:100%;
}

.full-notification-wrapper{
    position:absolute;
    height:100%;
    top:0px;
    left: 0px;
    width:100%;
    opacity: 0;
    transition: opacity 0.2s ease;
    pointer-events: none;
    
    
}
.oddballs-notification-wrapper:has(input:checked){
    .full-notification-wrapper{
        pointer-events:auto;
        height:100%;
        max-height: 100%;
        overflow-y: auto;
        opacity: 1;
       
    }
}

#notification-list-wrapper{
    height: 500px;
    width: 400px;
    position: fixed;
    top:98px;
    right:95px;
    background:white;
    border: 1px solid #0000004f;
    border-radius: 0.305rem;
    z-index: 1;
    padding: 0.5rem;
    flex-direction: column;
    align-items: center;
    transition: all 0.3s ease;
    pointer-events: none;
    display: flex;
    overflow: auto;
    max-height: 500px;
    @media(min-width: 1025px){
        opacity: 0;
    }
    @media(max-width:1024px){
        left:0px;
        right: auto;
        top:0px;
        display:flex;
        width:100vw;
        height:100vh;
        max-height: 100vh;
        z-index:26;
        transform:translateY(100%)
    }
}
.notification-preview-title p, .notification-title p {
    font-weight:300;
    font-size:16px;
    strong {
        font-size: 16px;
        font-weight: 700;
    }
}
.notification-preview-title{ 
        width: 0px;
    flex-grow: 1;
    text-align: center;
}

.full-notification-wrapper .metafield-rich_text_field{
    font-weight: 300;
    font-size: 14px;
    p{
        font-weight: 300;
        font-size: 14px;
    }
    strong{
        font-weight: 700;
        font-size: 14px;
    }
}

.label-back-button{
    position:absolute;
    top: 5px;
    left:5px;
    background:#f1f1f1;
    padding:0.5rem;
    border: 1px solid #a1a1a1;
    border-radius: 0.305rem;z
}

.big-notification-content{
    padding: 1rem;
}

.notification-button-wrapper{
    display: flex;
    justify-content: center;
    padding-top: 0.5rem;
    a{
        background: #f00f83;
        color:white;
        padding:0.5rem;
        width: 100%;
        text-align:center;
        border-radius: 8888px;
        text-transform: capitalize;
    }
}


.notification-icon{
    height:48px;
    width:48px;
    display: block;
    position: relative;
    input{
        display:none;
    }
}
#notification-outer-wrapper{
    z-index: 51;
    position: relative;
}
#notification-outer-wrapper:has(.notification-input:checked){
    #notification-list-wrapper{
        display:flex;
        pointer-events: auto;
        @media(max-width:1024px){
            transform:translateY(0%);
        }
        @media(min-width: 1025px){
            opacity: 1;
        }
    } #notification-safety-screen{
        display:block;
        pointer-events: auto;
    }
}

#notification-safety-screen{
    position:fixed;
    top:0px;
    left:0px;
    width:100vw;
    height:100vh;
    opacity:0;
    z-index: 0;
    display:none;
}

.notification-list-placeholder{
    z-index: 1;
    @media(min-width:1025px){

        position:relative;
    }
}

#mobile-close-notifications{
    display:none;
    @media(max-width:1024px){
        display:block;
        margin-bottom: 0.5rem;
        width:100%;
        text-align: center;
        font-weight: 700;
        font-size:15px;
        svg{

            position: absolute;
            top: 5px;
            right: 5px;
            background: #f1f1f1;
            border: 1px solid #a1a1a1;
            border-radius: 0.305rem;
        }
    }
}

#show-notifications-input{
    display: none;
}

.notification-image{
    border: 1px solid #000;
    border-radius: 0.305rem;
    overflow: hidden;
}

.full-notification-wrapper .notification-title p{
    font-weight: 700;
    font-size: 17px;
}

.notification-seen-indicator-wrapper{
    display:flex;
    align-items: center;
    height: 100%;
}

.notification-seen-indicator{
    background: #115a5a;
    height:8px;
    width:8px;
    border-radius: 10px;
}

.notification-seen .notification-seen-indicator{
    opacity: 0;
}

.notification-count{

    position: absolute;
    left: 27px;
    top: 2px;
    background: #f00f83;
    border-radius: 50px;
    height: 17px;
    width: 17px;
    color: white;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 11px;

}

.oddballs-notifications-recently-viewed-container{
    width:100%;
    display:flex;
    gap:5px;
}

.recently-viewed-title{
    font-weight:700;
    width:100%;
    text-align:center;
}

.oddballs-notifications-recently-viewed-wrapper{
    width:100%;
    padding-top: 1rem;
}

.big-notification-content{
    background: white;
}

.recently-viewed-title{
    padding-bottom: 1rem;
}

.oos-collection-filter-link{
    background: #fbfbfb;
    /* color:white; */
    padding: 0.25rem;
    display: block;
    border-radius: 9999px;
    text-align: center;
    width: 100%;
    border: 1px solid #a3a3a3;
}
.oos-filter-options-wrapper{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 10px;
    padding: 0.5rem 0;
}
.main-sizes-oos-wrapper{ 
   background: #fff7fa;
    padding: 1rem;
}

.main-sizes-oos-header{
    display: flex;
    align-items: center;
}

.main-sizes-oos-title{
    font-weight: 700;
}

.main-sizes-oos-text{
    padding: 0 1rem;
}

.main-sizes-oos-wrapper .oos-collection-filter-link{
    color: #f00f83;
    border-color:#f00f83;
    font-size: 11px;
}

.main-sizes-oos-footer{
     padding-top: 0.5rem;
    border-top: 1px solid #d3d3d3;
    align-items: center;
}

.single-popular-size-oos-wrapepr{
    border: 1px solid #d3d3d3;
    border-radius: 0.305rem;
    padding: 0.5rem;
    gap: 10px;
    white-space: nowrap;
}

.single-popular-size-oos-wrapepr{
    .oos-collection-filter-link{
        width: min-content;
        border-color: #f00f83;
        color: #f00f83;
        white-space: nowrap;
        span{
            font-weight: 700;
            text-transform: uppercase;
        }
    }
    .klaviyo-bis-trigger{
        display: flex;
        align-items: center;
        gap: 5px;
    }
}

.single-popular-size-oos-top, .singular-popular-oos-bottom{
    gap: 10px;
    display: flex;
    align-items: center;
}